1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

7.5.2 Upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by squalo, Feb 3, 2005.

  1. squalo

    squalo New Pleskian

    22
    73%
    Joined:
    Oct 7, 2004
    Messages:
    17
    Likes Received:
    0
    after plesk upgrage bekome this error:
    Notice: unserialize(): Error at offset 0 of 41 bytes in /home/httpd/vhosts/webmail/horde/lib/Auth.php on line 250
    :confused:
     
  2. jshanley

    jshanley Guest

    0
     
    PHP is broken. Probably your upgrade changed the PHP version. Make sure you are running 4.3.10. Unserialize was one of the functions changed in 4.3.10.
     
  3. ideawire_bb

    ideawire_bb Guest

    0
     
    Same Problem

    Did anyone figure out how to resolve this issue?

    I am having the same problem too.

    Thanks.
     
Loading...